apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: ingress-cert
  namespace: ingress-nginx
spec:
  secretName: ingress-cert-secret
  dnsNames:
    - "*.nuccdc.club"
  issuerRef:
    name: letsencrypt-prod
    kind: ClusterIssuer
    group: cert-manager.io
